#ifndef INCLUDED_OOO_VBA_WORD_WDPROOFREADINGERRORTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDPROOFREADINGERRORTYPE_HPP

#include "ooo/vba/word/WdProofreadingErrorType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDPROOFREADINGERRORTYPE_HPP
